wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010746wbTeamPro[All Projects] Bugspublic2017-01-30 09:312015-01-25 00:00
Reporterwebuddha 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusIn ProgressResolutionfixed 
PlatformOSOS Version
Product Versionv3.6.x beta 
Target VersionApplied to Version 
Summary0010746: Ticket Tabs
DescriptionOn project tab click, other tabs show new wrapper. First click away from project tab does not work.
TagsNo tags attached.
Attached Filespng file icon wbTeamPro-TabError-TicketDialog.png [^] (10,484 bytes) 2015-06-25 08:59

- Relationships

-  Notes
(0010236)
webuddha (administrator)
2015-06-29 13:08

Partially fixed

The v5 tab script uses a private variable to track the active tab. This cannot be affected when the new tabs are clicked, nor can the existing anonymous click function be inherited. This is a limitation of the v5 tab mechanism.

This issue will be considered a limitation of v5 and will not be addressed further.
(0010279)
webuddha (administrator)
2015-07-28 17:28

This problem has re-emerged. There are conflicts with the hard coded nature of the WHMCS tabs that must be overcome.

- Issue History
Date Modified Username Field Change
2015-06-25 08:57 webuddha New Issue
2015-06-25 08:57 webuddha
2015-06-25 08:59 webuddha File Added: wbTeamPro-TabError-TicketDialog.png
2015-06-29 11:41 webuddha Assigned To => webuddha
2015-06-29 11:41 webuddha Status New => In Progress
2015-06-29 13:08 webuddha Note Added: 0010236
2015-06-29 13:08 webuddha Status In Progress => Resolved
2015-06-29 13:08 webuddha Resolution open => fixed
2015-07-28 17:28 webuddha Note Added: 0010279
2015-07-28 17:28 webuddha Status Resolved => In Progress



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker